Subject: [paws] PAWS Data Model format slides

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 15 Nov 2011 11:30:08 +0800

<hat type='AD'/>

The slides for the PAWS Data Model format presentation contain the 
following text in various places:

"Copyright 2011 Key Bridge Global LLC. All Rights Reserved."

and:

"Use or disclosure of material on this page is subject to the disclosure 
statement on the title page."

The last line especially is unacceptable for presentations made to IETF 
working groups and violates the contribution rules. Please modify the 
slides and upload the modified slides to the meeting materials page.

Peter

-- 
Peter Saint-Andre
https://stpeter.im/